<!DOCTYPE html>
<html>
    <head> 
        <title>BYU Football</title>
        <link href="style.css" rel="stylesheet" type="text/css">
    </head>
    <body> 
<div id="container"> 
        <!-- Website Banner -->
        <header>
            <h1 id="title">BYU Football</h1>
        </header>
        <!-- Navigation Bar -->
       <nav>
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="schedule.html">Schedule</a></li>
                <li><a href="offense.html">Offensive Stats</a></li>
                <li><a class="active" href="defense.html">Defensive Stats</a></li>
                <li><a href="photogallery.html">Photo Gallery</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </nav>
        <!-- Main Website content -->
        <div id="content"> 
           <h2>BYU Football Defensive Stats 2016-2017</h2>
            <table id="defensivestats">
                <tr>
                    <th>Team</th>
                    <th>Yards Allowed</th>
                    <th>Points Allowed</th>
                    <th>Turnovers Caused</th>                   
                </tr>
                
                <tr>
                    <th>Arizona</th>
                    <th>328</th>
                    <th>16</th>
                    <th>2</th>
                </tr>
                
                <tr>
                    <th>Utah</th>
                    <th>363</th>
                    <th>20</th>                    
                    <th>6</th>                    
                </tr>
                
                <tr>
                    <th>UCLA</th>
                    <th>357</th>
                    <th>17</th>                   
                    <th>1</th>                    
                </tr>
                
                <tr>
                    <th>West Virginia</th>
                    <th>481</th>
                    <th>35</th>                    
                    <th>2</th>                   
                </tr>
                
                <tr>
                    <th>Toledo</th>
                    <th>692</th>
                    <th>53</th>                    
                    <th>2</th>                    
                </tr>
                
                <tr>
                    <th>Michigin State</th>
                    <th>206</th>
                    <th>14</th>
                    <th>1</th>                    
                </tr>
                
                <tr>
                    <th>Mississippi State</th>
                    <th>386</th>
                    <th>21</th>
                    <th>2</th>                   
                </tr>
                
                <tr>
                    <th>Boise State</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>                    
                </tr>
                
                <tr>
                    <th>Cincinnati</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>                    
                </tr>
                
                <tr>
                    <th>Southern Utah</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>                    
                </tr>
                
                <tr>
                    <th>Umass</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>                    
                </tr>
                
                <tr>
                    <th>Utah State</th>
                    <th>N/A</th>
                    <th>N/A</th>
                    <th>N/A</th>                    
                </tr>
                
                <tr>
                    <th>AVERAGE:</th>
                    <th>444.2</th>
                    <th>28.2</th>
                    <th>2.6</th>
                </tr>
            </table>
             <div class="keepOpen"></div>
        </div>
        <!-- Website Footer -->
        <footer>
            <p>Copyright&copy; 2016</p>
        </footer>
</div>
     </body>
</html>